"IDS_LANGUAGE=CZE"
"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=SaveAsRTF"
"IDS_ABOUT_VERSION=Zásuvný modul Acrobat Uložit jako RTF, verze 7.0"
"IDS_MENU_ABOUT=Acrobat &Uložit jako RTF..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated. \nVšechna práva vyhrazena."
"IDS_ABOUT_LEGAL=&Právní upozornění"
"IDS_ABOUT_CREDITS=&Zásluhy"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_MENU_HELP=Používání Acrobat &Uložit jako RTF"
"IDS_ALL_FILES=Všechny soubory"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Filtr pro export PDF do různých formátů:\r\n"
"IDS_ABOUT_DESCRIPTION2=Adobe Acrobat: DocX (Word), RTF, XlsX (Excel), HTML, text, apod.\r\n"
"IDS_ABOUT_DESCRIPTION3=V Adobe Acrobat Reader: Text."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Vyžadované zásuvné moduly pro načtení: PDDom\r\n"
"IDS_ABOUT_DEPENDENCIES2=Vyžadované zásuvné moduly pro plnou funkčnost: MakeAccessible, ImageConversion, EScript"
"IDS_FORMAT_DESC_RTF=RTF (Rich Text Format)"
"IDS_FORMAT_DESC_DOC=Dokument aplikace Word 97-2003"
"IDS_FORMAT_DESC_DOCX=Dokument aplikace Word"
"IDS_FORMAT_DESC_XLSX=Sešit aplikace MS Excel"
"IDS_FORMAT_DESC_XLSML=Tabulka XML 2003"
"IDS_FORMAT_DESC_HTML=HTML"
"IDS_FORMAT_DESC_PPTX=Prezentace PowerPoint"
"IDS_FORMAT_DESC_CSV=Hodnoty oddělené čárkami"
"IDS_EXPORT_SELECTION=Exportovat výběr jako"
"IDS_UNTITLED_FILENAME=Bez názvu"
"IDS_FORMAT_DESC_OEMTEXT=Text"
"IDS_CANT_CONVERT_PORTFOLIO=Portfolia PDF nemohou být uložena do určeného formátu."
"IDS_CANT_CONVERT_XFAFORM=Soubory PDF obsahující formuláře XFA nelze uložit do určeného formátu."
"IDS_SAVE_HTML_ONLINE_QUESTION=Při exportu do HTML může být vytvořeno několik souborů, včetně souborů podpory, které při ukládání přímo na online účet nebudou zachovány. Chcete přesto operaci provést?"
"IDS_FILE_IN_USE=Do určeného souboru nelze zapisovat. Může být právě používán."
"IDS_FILE_DIRTY_WITH_SAVEDIALOG=V tomto souboru byly provedeny změny, které mohou zabránit jeho správnému exportu do požadovaného formátu. Před dalším pokračováním je potřeba provést plné uložení."
"IDS_FILE_DIRTY_SANS_SAVEDIALOG=V tomto souboru byly provedeny změny, které mohou zabránit jeho správnému exportu do požadovaného formátu. Nejdříve proveďte plné uložení do PDF pomocí příkazu Uložit jako v nabídce Soubor."
"IDS_INSUFFICIENT_PERM=Pro tuto operaci má dokument nedostatečná práva."
"IDS_DONT_OVERWRITE=Soubor se neuložil. Uložení by vyžadovalo přepsat existující soubor."
"IDS_SAVE_FAILED=Příkaz Uložit jako dokument nezpracoval. Nebyl vytvořen žádný soubor."
"IDS_SAVE_SPREAD_NOTABLE=Příkaz Uložit jako nenašel v tomto dokumentu tabulky. Nebyl vytvořen žádný soubor."
"IDS_USE_MA_QUESTION=Tento dokument není tagované PDF. Příkaz Uložit jako může generovat tagy pomocí služby Usnadnit přístup. Chcete pokračovat? "
"IDS_NEEDS_TAGGED_DOC=Tento dokument není tagované PDF. Nastavte prosím předvolby pro Uložit jako tak, aby se pro netagované dokumenty generovaly tagy. "
"IDS_MA_FAILED=Generování tagů pro netagovaný dokument příkazem Uložit jako se nezdařilo."
"IDS_INVALID_DECIMALSYMBOL=Neplatný symbol desetinného oddělovače"
"IDS_INVALID_THOUSANDSSEPARATOR=Neplatný oddělovač tisíců"
"IDS_NUMERIC_STRINGS_SAME_ERROR=Symbol desetinného oddělovače a oddělovač tisíců musejí být odlišné."
"IDS_REPORT_OUTPUT=Výstup: "
"IDS_COPYSEL_CLIPBOARD=Kopírování do schránky"
"IDS_PROGRESS_LOADING_ENGINE=Inicializuje se exportní modul"
"IDS_PROGRESS_STAGE_PREPROCESSING=Předzpracování souboru pro export"
"IDS_PROGRESS_STAGE_CONVERTING=Obnovování dokumentu"
"IDS_PROGRESS_STAGE_WRITING=Zapisování obsahu souboru"
"IDS_RES_72=72 dpi"
"IDS_RES_96=96 dpi"
"IDS_RES_150=150 dpi"
"IDS_RES_300=300 dpi"
"IDS_RES_600=600 dpi"
"IDS_RES_GUESS=Určit automaticky"
"IDS_RES_NO_DOWNSAMPLE=Bez převzorkování"
"IDS_CSP_GUESS=Určit automaticky"
"IDS_CSP_GRAY=Stupně šedi"
"IDS_CSP_COLOR=Barvy"
"IDS_VAL_TRUE=Ano"
"IDS_VAL_FALSE=Ne"
"IDS_INCLUDE_COMMENTS=Včetně poznámek"
"IDS_INCLUDE_IMAGES=Včetně obrazů"
"IDS_INCLUDE_BOOKMARKS=Včetně záložek"
"IDS_INCLUDE_FORMS=Včetně formulářů"
"IDS_INCLUDE_TOC=Včetně obsahu"
"IDS_INCLUDE_ARTIFACTS=Včetně artefaktů"
"IDS_RETAIN_PAGEBREAKS=Zachovat rozdělení na stránky"
"IDS_USE_MAKEACCESSIBLE=Generovat tagy pro netagovaný dokument"
"IDS_RETAIN_COLUMNS=Zachovat sloupce"
"IDS_RETAIN_PAGELAYOUT=Zachovat velikost stránky a okraje"
"IDS_IMG_FORMAT=Výstupní formát obrazu"
"IDS_COLORSPACE=Barevný prostor obrazu"
"IDS_CHANGE_RESOLUTION=Změnit rozlišení obrazu"
"IDS_RESOLUTION=Převzorkovat rozlišení obrazu na"
"IDS_IMG_JPEG=JPEG"
"IDS_IMG_PNG=PNG"
"IDS_CHECKING_STRUCTURE=Kontrola tagování"
"IDS_CHECKING_TAGS_ON=Kontrola tagů v "
"IDS_PAGE_N_OF_PAGES=stránka %d z %d"
"IDS_SAVING_PAGE=Ukládá se "
"IDS_FINISHED_SAVING=Ukládání je dokončeno"
"IDS_COPY_WITH_FORMATTING=Kopírovat s &formátováním"
"IDS_PAGE_LAYOUT=Uspořádání stránek"
"IDS_LAYOUT_FLOW=Tok textu"
"IDS_LAYOUT_RETAIN=Zachovat uspořádání stránek"
"IDS_REBUILD_TAGS=Znovu generovat tagy pro optimalizaci rozvržení, pokud je dokument již tagovaný"
"IDS_RUNOCR_ONIMAGEONLYPAGE=V případě potřeby spustit OCR"
"IDS_HTMLOUTPUTTYPE_OPTION=Režim výstupu"
"IDS_HTMLOUTPUTTYPE_SINGLEHTML=Jedna stránka HTML"
"IDS_HTMLOUTPUTTYPE_MULTIPLEHTML=Více stránek HTML"
"IDS_SPLITHTMLPAGES_BY=Rozdělit pomocí"
"IDS_SPLITHTMLPAGES_DOCHEADINGS=Zjištěná záhlaví dokumentu"
"IDS_SPLITHTMLPAGES_DOCBOOKMARKS=Záložky dokumentu"
"IDS_NAVPANE_OPTION=Rámečky navigace"
"IDS_INCLUDEDOCHEADING_NAVPANE=Nadpisy dokumentu"
"IDS_INCLUDEDOCBOOKMARK_NAVPANE=Záložky dokumentu"
"IDS_NAVPANE_NONE=Ne"
"IDS_INCLUDEDOCHEADINGANDBOOKMARK_NAVPANE=Nadpisy a záložky dokumentu"
"IDS_DETECTREMOVE_HF=Zjistit a odebrat záhlaví a zápatí"
"IDS_OVERRIDE_NUMERIC_SETTINGS=Změnit numerická nastavení"
"IDS_NUMERIC_SETTINGS_DECIMALSYMBOL=Symbol desetinného oddělovače"
"IDS_NUMERIC_SETTINGS_THOUSANDSSEPARATOR=Oddělovač tisíců"
"IDS_CREATE_WORKSHEET_SETTINGS=Vytvořit list"
"IDS_WORKSHEET_FOR_EACH_PAGE_SETTINGS=Samostatně pro každou stránku"
"IDS_WORKSHEET_FOR_EACH_TABLE_SETTINGS=Samostatně pro každou tabulku"
"IDS_WORKSHEET_FOR_WHOLE_DOCUMENT_SETTINGS=Jeden pro celý dokument"
"IDS_HTMLNAV_PAGES=Stránky"
"IDS_HTMLNAV_BOOKMARKS=Záložky"
"IDS_HTMLNAV_HEADINGS=Nadpisy"
"IDS_HTMLNAV_CONTENTS=Obsah"
"IDS_HTMLNAV_NEXT=Následující"
"IDS_HTMLNAV_PREVIOUS=Předcházející"
"IDS_SAVEASTEXT_MENU=Uložit j&ako text..."
"IDS_FORMAT_ACCTEXT=Text (přístupný)"
"IDS_QUICKCHECK_READER_MENU=&Rychlá kontrola přístupnosti"
"IDS_QUICKCHECK_MENU=&Rychlá kontrola"
"IDS_ACCCHECK_MENU_TEXT=Usnadnění přístupu"
"IDS_QUICKCHECK_PROTECTED=Nastavení zabezpečení tohoto dokumentu brání přístupu programům pro čtení z obrazovky."
"IDS_QUICKCHECK_NOFONTS_READER=Zdá se, že tento dokument neobsahuje žádný text. Může to být naskenovaný obraz."
"IDS_QUICKCHECK_NOFONTS=Zdá se, že tento dokument neobsahuje žádný text. Pokud je to skenovaný obraz, můžete použít příkaz Dokument -> Rozpoznat text s použitím OCR k automatickému přidání textu."
"IDS_QUICKCHECK_NOSTRUCT=Tento dokument není strukturovaný, takže pořadí čtení nemusí být správné. Zkuste různá pořadí čtení v panelu předvoleb Čtení."
"IDS_QUICKCHECK_UNTAGGED=Tento dokument má logickou strukturu, ale není to tagované PDF. Některé informace pro usnadnění přístupu mohou chybět."
"IDS_QUICKCHECK_OK_READER=Při této rychlé kontrole nebyly nalezeny žádné problémy s přístupem."
"IDS_QUICKCHECK_OK=Při této rychlé kontrole nebyly nalezeny žádné problémy s přístupem. Chcete-li provést důkladnější kontrolu, zvolte příkaz Úplná kontrola."
"IDS_ErrFail=Chyba"
"IDS_ErrASRaise=Chyba aplikace Adobe Acrobat"
"IDS_ErrMemory=Interní chyba alokace paměti."
"IDS_ErrFile=Chyba souboru."
"IDS_ErrInternal=Vyskytla se neočekávaná interní chyba."
"IDS_ErrUnknown=Neznámá chyba"
"IDS_ErrParameter=Interní chyba: parametr funkce má nesprávnou hodnotu. "
"IDS_ErrCosDocCreate=Neočekávaná interní chyba při pokusu o vytvoření CosDoc. "
"IDS_FILE_COLON=Soubor: "
"IDS_Line=Řádek %dNUM%"
"RTF_SETTINGS_DLG_TITLE=Nastavení pro Uložit jako RTF"
"DOC_SETTINGS_DLG_TITLE=Nastavení pro Uložit jako DOC"
"DOCX_SETTINGS_DLG_TITLE=Nastavení pro Uložit jako DOCX"
"XLSX_SETTINGS_DLG_TITLE=Nastavení volby Uložit jako XLSX"
"XLSML_SETTINGS_DLG_TITLE=Nastavení pro Uložit jako XML tabulku"
"HTML_SETTINGS_DLG_TITLE=Nastavení pro Uložit jako HTML"
"PPTX_SETTINGS_DLG_TITLE=Nastavení pro možnost Uložit jako PPTX"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Zrušit"
"$$$/Dialogs/Settings/CommentGroup=Nastavení poznámek"
"$$$/Dialogs/Settings/IncludeComments=&Vložit poznámky"
"$$$/Dialogs/Settings/LayoutGroup=Nastavení rozvržení"
"$$$/Dialogs/Settings/RetainColumns=Zachovat s&loupce"
"$$$/Dialogs/Settings/RetainPageLayout=Z&achovat uspořádání stránek"
"$$$/Dialogs/Settings/FlowingText=Zachovat to&k textu"
"$$$/Dialogs/Settings/OCRGroup=Nastavení rozpoznávání textu"
"$$$/Dialogs/Settings/ExcelWorkbookSettings=Nastavení sešitu Excelu"
"$$$/Dialogs/Settings/SheetPerPage=Vytvořit list pro &každou stránku"
"$$$/Dialogs/Settings/SheetPerTable=Vytvořit list pro každou ta&bulku"
"$$$/Dialogs/Settings/SheetPerDocument=Vytvořit jeden list pro doku&ment"
"$$$/Dialogs/Settings/TagGroup=Nastavení tagu kvality"
"$$$/Dialogs/Settings/ReTag=Znovu generovat &tagy pro optimalizaci rozvržení, pokud je dokument již tagovaný"
"$$$/Dialogs/Settings/UnTaggedGroup=Další nastavení"
"$$$/Dialogs/Settings/UseMakeAccessible=Přidat do dokumentu tagy"
"$$$/Dialogs/Settings/ContentGroup=Nastavení obsahu"
"$$$/Dialogs/Settings/ImageGroup=Nastavení obrazu"
"$$$/Dialogs/Settings/IncludeImages=V&ložit obrazy"
"$$$/Dialogs/Settings/OutputFormat=Výstupní formát:"
"$$$/Dialogs/Settings/JPG=&JPG"
"$$$/Dialogs/Settings/PNG=&PNG"
"$$$/Dialogs/Settings/Colorspace=Po&užít barevný prostor:"
"$$$/Dialogs/Settings/Resolution=Př&evzorkovat na:"
"$$$/Dialogs/Settings/ChangeRes=Změnit &rozlišení"
"$$$/Dialogs/Settings/DeterAuto=Určit automaticky"
"$$$/Dialogs/Settings/NoDownSample=Bez převzorkování"
"$$$/Dialogs/Settings/FileAndNavigationGroup=Nastavení podokna Soubor a Navigace"
"$$$/Dialogs/Settings/SingleHtmlCreate=J&edna stránka HTML"
"$$$/Dialogs/Settings/MultipleHtmlCreate=&Více stránek HTML"
"$$$/Dialogs/Settings/MultipleHtmlSplitByHeadings=Rozdělit podle nadpisů &dokumentu"
"$$$/Dialogs/Settings/MultipleHtmlSplitByBookmarks=&Rozdělit podle záložek dokumentu"
"$$$/Dialogs/Settings/NavPaneIncludeHeadings=Přidat rámeček navigace na základě &nadpisů"
"$$$/Dialogs/Settings/NavPaneIncludeBookmarks=Přidat rámeček navigace na základě &záložek"
"$$$/Dialogs/Settings/DetectAndRemoveHeaderFooter=Zjistit a &odebrat záhlaví a zápatí"
"$$$/Dialogs/Settings/NumericGroup=Numerická nastavení"
"$$$/Dialogs/Settings/RegionalSeparators=D&etekce desetinného oddělovače a oddělovače tisíců pomocí místního nastavení"
"$$$/Dialogs/Settings/OverrideSeparators=&Považujte za desetinný oddělovač a oddělovač tisíců následující symboly"
"$$$/Dialogs/Settings/DecimalSymbol=De&setinný oddělovač"
"$$$/Dialogs/Settings/ThousandsSeparator=Od&dělovač tisíců"
"$$$/Dialogs/Settings/Defaults=Obnovi&t výchozí"
"$$$/Dialogs/Settings/RunOCR=V případě p&otřeby rozpoznat text"
"$$$/Dialogs/Settings/OCRSetLang=Nastavit &jazyk"
"$$$/QuickCheck/Title=&Rychlá kontrola přístupnosti"
"$$$/QuickCheck/Results=Výsledky"
"$$$/QuickCheck/Intro=Rychlá kontrola přístupnosti byla dokončena:"
